ppls: Penalized Partial Least Squares
Version 1.6-1.1

Contains linear and nonlinear regression methods based on Partial Least Squares and Penalization Techniques. Model parameters are selected via cross-validation, and confidence intervals ans tests for the regression coefficients can be conducted via jackknifing.

Package details

AuthorNicole Kraemer <[email protected]> Anne-Laure Boulesteix <[email protected]>
Date of publication2018-07-20 14:38:39 UTC
MaintainerORPHANED
LicenseGPL (>= 2)
Version1.6-1.1
Package repositoryView on CRAN
Installation Install the latest version of this package by entering the following in R:
install.packages("ppls")

Try the ppls package in your browser

Any scripts or data that you put into this service are public.

ppls documentation built on July 21, 2018, 5:02 p.m.